@charset "utf-8";

/*bese            */



/* -------------------------------- 
   #defaurt
------------------------------- */
body {
	color: #3a3a3a;
	background:url(../images/bg_body.png) repeat-x center top transparent;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	border-top: 5px solid #2d98e5;
}

* html body {
	behavior: url("css/hover3.htc");

}

p,li,dt,th,td,dd,span,strong,h1,h2,h3,h4,h5,h6,address {
	line-height: 1.5;
}



.disNon {
	display: none;
}



#w1000box{
	width: 1001px;
	margin: 0 auto;
	font-size: 14px;
}



div#container {
	margin: 0 auto;
	text-align: center;
}


p{
	margin:0 0 10px 0;
}

hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: dashed; /* 線種 */
   border-color: #cacaca; /* 線色 */
   height: 1px; /* 高さ */
}




.center{
	text-align:center;
	margin:0 auto;
}


.borderbottm{
	border-bottom: 1px dashed #CCCCCC;
	padding:0 0 10px 0;
}


.pankuzu{
	margin:10px 0;
}





/* -------------------------------- 
   #header
------------------------------- */

#header {
	margin: 0 auto;
    padding: 20px 0;
	overflow:hidden;
	position:relative;
	width:1001px;
}
.head_contact{
	position:absolute;
	right:0;
	top:15px;
}

#header .headlist{
	position:absolute;
	top:60px;
	right:0;
}

#header .headlist ul{
	overflow:hidden;
}
#header .headlist li{
	padding:0 1px 0 0;
	float:left;
}

#header .header_rainbow{
    position: absolute;
    right: 375px;
    z-index: -1;
}


/* -------------------------------- 
   #gNav
------------------------------- */

ul#gNav {
	overflow: hidden;
	padding: 23px 0 0 60px;
}

ul#gNav li {
    float: left;
    font-size: 104%;
    list-style-type: none;
	
}
ul#gNav li a{
    border-right: 1px solid #CCCCCC;
    display: block;
    padding: 0 20px;
}
ul#gNav li a.last{
	border-right:none;
}




.tikerbox{
    background: none repeat scroll 0 0 #F0F0F0;
    height: 35px;
	margin:0 auto 10px;
}



/* -------------------------------- 
   .section
------------------------------- */
.section{
	margin:0 0 30px 0;
	overflow:hidden;
	position:relative;
}

.sectioninner{
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
}

.sectionborder{
	border-top:#11272b 3px solid;
	border-left:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	margin:0 0 20px 0;
}
.sectionborder p{
	padding:0 0 0 10px;
}

/* -------------------------------- 
   margin
------------------------------- */
.remove-bottom{
	margin:0 !important;
}
.add-bottom{
	margin:0 0 80px 0;
}


p.add-bottm{
	margin:0 0 40px 0 !important;
}



/* -------------------------------- 
  icon list
------------------------------- */

.arrowicon{
	 background: url("../images/icon_arrow_mini.png") no-repeat scroll right center transparent;
    margin: 5px 0 0;
    padding: 0 20px 0 0;
}

.normallist{
	padding:0 0 0 20px;
	margin:0 0 20px 0;
}
.normallist li{
	line-height:2;
}
.square{
	list-style:square outside;
	padding:0 0 0 10px;
}


/* -------------------------------- 
   acc
------------------------------- */




ul.navi{
	margin: 0px;
	background: #e5f8ff;
}
ul.navi, ul.menu {
	padding:0;
	margin:0;
	list-style: none;
}
ul.menu li{
	padding-left:25px;
	margin:0;
	list-style: none;
}

.category {
	padding: 5px 0 5px 25px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	background:url("../images/arrow_down.png") no-repeat scroll 10px center #2D98E5;
}
.categorybox {
	padding: 5px 0 5px 25px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	background:#2D98E5 none;
}

ul.menu a:link,
ul.menu a:visited {

	display: block;
	height: 35px;
	line-height: 35px;
	color: #5c6e74;

}

ul.menu a:active,
ul.menu a:hover{
	color:#E4007B;
}



.categorybox a:link,
.categorybox a:visited{
	background:none;
	color:#fff;
}
.categorybox a:active,
.categorybox a:hover{
	color:#fff;
}





/* -------------------------------- 
   link
------------------------------- */
a:link,
a:visited{
	color:#00f;
	text-decoration:none;
}
a:active,
a:hover{
	color:#00f;
	text-decoration:none;
}

#gNav a:link,
#gNav a:visited{
	color:#3a3a3a;
	text-decoration:none;
}
#gNav a:active,
#gNav a:hover{
	color:#ccc;
	text-decoration:none;
}

#footer a:link,
#footer a:visited{
	color:#fff;
	text-decoration:none;
}
#footer a:active,
#footer a:hover{
	color:#fff;
	text-decoration:underline;
}


#main .block a:link,
#main .block a:visited{
	color:#333;
	text-decoration:none;
}


#main .block a:active,
#main .block a:hover{
	color:#E4007B;
	text-decoration:underline;
}




#index #main .section ul.news span a:link,
#index #main .section ul.news span a:visited{
	color:#2d98e5;
	width: 70px;
}




#index #main .section ul.news span a:active,
#index #main .section ul.news span a:hover{
	color:#E4007B;
	text-decoration:underline;
}





/* -------------------------------- 
   font
------------------------------- */
h1{
	color:#FFF;
	text-align:left;
	line-height: 2;
	
}
h2{
	position:relative;
    font-weight: bold;
    line-height: 2;
    padding: 0 0 0 35px;
    width: 707px;
	margin:0 0 15px 0;
	display:block;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #DDDDDD), color-stop(0.00, #FEFEFE));
	background: -webkit-linear-gradient(top, #FEFEFE 0%, #DDDDDD 100%);
	background: -moz-linear-gradient(top, #FEFEFE 0%, #DDDDDD 100%);
	background: -o-linear-gradient(top, #FEFEFE 0%, #DDDDDD 100%);
	background: -ms-linear-gradient(top, #FEFEFE 0%, #DDDDDD 100%);
	background: linear-gradient(top, #FEFEFE 0%, #DDDDDD 100%);
	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#eeeeee));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#eeeeee))";
	zoom: 1;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
		
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	
	z-index:-1;
}

.icon-h2{
    background: url("../images/icon_minilog.png") no-repeat scroll 8px center transparent;
    z-index: 0;
	clear: both;
}


h3{
    margin: 0 0 5px 0;
    padding:4px 0px 2px 0;
    clear: both;
    font-size: 130%;
    font-weight: bold;
    letter-spacing: 1px;
    color: #003399;
    border-bottom:2px solid #529ce5;
}

h5{
	font-size:120%;
	font-weight:bold;
	margin:20px 0 0 0;
}

small{
	font-size:80%;
}
strong{
	color:#F25E8A;
	font-weight:bold;
}
.red{
	color:#F00 !important;
}
.blue{
	color:#09F !important;
}
.txt-rignt{
	text-align:right;
}

/* -------------------------------- 
   img
------------------------------- */
img.m-rignt{
	margin:0 10px 0 0;
}
img.imgleft{
	float:left;
	margin: 0 20px 0 0;
}



/* -------------------------------- 
   .readhead
------------------------------- */
.readhead{
	overflow:hidden;
	position:relative;
	width:478px;
	float:left;
}




/* -------------------------------- 
   table
------------------------------- */
#main table {
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0 0 10px 0;
}
		
		
#main table th{
	font-weight:bold;
	padding: 10px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#main table td{
	padding:10px ;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}



/* -------------------------------- 
   #main
------------------------------- */
#main{
	float:right;
	width:744px;
}

/* -------------------------------- 
   #sub
------------------------------- */
#sub{
	float:left;
	width:239px;
	margin:0 0 40px 0;
	
}
#sub ul{
	margin: 0 0 15px 0;
}
#sub li{
	margin:0 0 1px 0;
}
#sub ul.two li{
	margin:0 0 10px 0;
}

/* -------------------------------- 
   #footer 
------------------------------- */
#footer{
	color:#fff;
	background:#2d98e5;
	text-align:left;
	position:relative;
	overflow:hidden;
	padding: 15px 0 40px;
	clear:both;
}

#footerinner{
	width:1001px;
	margin:0 auto;
}
#footer ul{
	overflow:hidden;
	width:700px;
	float:left;
}
#footer li{
	float:left;
	padding:0 15px 0 0;
}
#footer .linklist{
    padding: 0;
}
.ptop{
    margin: 0 auto 10px;
    right: 0;
    text-align: right;
    width: 1001px;
}




#footer .copy{
	padding: 10px 0 0 0;
}
#footer p.address{
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}

#footer .footerdl{
	font-size:80%;
	overflow:hidden;
	padding:0 20px ;
}
#footer .footerdl dl{
    float: left;
    margin: 0 27px 10px 0;
    min-height: 135px;
    width: 220px;
}
#footer .footerdl dl.last{
	margin:0 0 0 0;
}
#footersecond {
	width:1001px;
	margin:0 auto;
}
.footerbox{
	clear:both;
	border-top: 1px solid #FFFFFF;
    padding: 30px 0 0;
}

		/* -------------------------------- 
	       
		   1-1 #index.html
		   1-2 #about
		   
		   
		   
		
		--------------------------------  */
		 
		 
		 
		 
		/* -------------------------------- 
	       1-1 #index
		------------------------------- */

		

		#index h3{
			
			border-bottom:#ccc 1px solid;
			padding:10px 0 10px 20px;
			font-weight:bold;
			margin:0 0 10px 0;
			
		}
		
		#index #main .section dl{
			overflow:hidden;
			
		}
		#index #main .section ul.news span{
			color:#2d98e5;
			width: 70px;
		}

		
		#index #main .section dl.block{
			float: left;
			font-size: 88%;
			margin: 0 19px 20px 0;
			overflow: hidden;
			width: 215px;
		}
		
		#index #main .section dl.block dt{
			color:#fff;
			float: none;
			font-weight:bold;
			font-size: 86%;
			margin: 0 0 10px;
			padding:5px 0 5px 5px;
			width: 188px;
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2F99E5), color-stop(0.00, #98CEF4));
			background: -webkit-linear-gradient(top, #98CEF4 0%, #2F99E5 100%);
			background: -moz-linear-gradient(top, #98CEF4 0%, #2F99E5 100%);
			background: -o-linear-gradient(top, #98CEF4 0%, #2F99E5 100%);
			background: -ms-linear-gradient(top, #98CEF4 0%, #2F99E5 100%);
			background: linear-gradient(top, #98CEF4 0%, #2F99E5 100%);
			
			background : #4DA8E9\9; /* IE8 and below */

			
			border: 1px solid #8fd2ff;	
			border-radius: 5px;	
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;

			text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
			
			
			z-index:-1;	
		}
		#index #main .section .utilities_01{
			background: url("../images/utilities_01.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 30px;
			z-index: 1;
		}
		#index #main .section .utilities_02{
			background: url("../images/utilities_02.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 35px;
			z-index: 1;
		}
		#index #main .section .utilities_03{
			background: url("../images/utilities_03.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 35px;
			z-index: 1;
		}
		#index #main .section .utilities_04{
			background: url("../images/utilities_04.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 30px;
			z-index: 1;
		}
		#index #main .section .utilities_05{
			background: url("../images/utilities_05.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 35px;
			z-index: 1;
		}
		#index #main .section .utilities_06{
			background: url("../images/utilities_06.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 35px;
			z-index: 1;
		}
		#index #main .section .utilities_07{
			background: url("../images/utilities_07.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 45px;
			z-index: 1;
		}
		#index #main .section .utilities_08{
			background: url("../images/utilities_08.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 30px;
			z-index: 1;
		}
		#index #main .section .utilities_09{
			background: url("../images/utilities_09.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 35px;
			z-index: 1;
		}
		#index #main .section .utilities_10{
			background: url("../images/utilities_10.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 35px;
			z-index: 1;
		}
		#index #main .section .utilities_11{
			background: url("../images/utilities_11.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 40px;
			z-index: 1;
		}
		#index #main .section .utilities_12{
			background: url("../images/utilities_12.png") no-repeat scroll 5px center transparent;
			padding: 3px 0 3px 45px;
			z-index: 1;
		}
		
		
		
		#index #main .section dl.block dd{
			float: none;
			padding: 0;
			width: 215px;
		}
		
		
		
		
		
		
		

		/* -------------------------------- 
	       1-2 #about
		------------------------------- */
		#about #main h2{

			
		}

		#about #main h3{
			background: none repeat scroll 0 0 transparent;
			border-bottom: 1px dashed #CCCCCC;
			margin: 0 0 20px;
			padding: 0 0 15px 15px;
		}		
		
		
		
/* -------- contact.html -------- */

div#contents {
	text-align: left;
	overflow:hidden;
}

body#contact strong {
	color: #FF3333;
}

body#contact h4 {
	margin: 0 0 0 20px;
	color: #765c2f;
	font-weight: bold;
}

body#contact table {
	width: 700px;
	margin: 2px 20px 20px;
	border-top: 1px #ddd solid;
	border-right: 1px #ddd solid;
}

body#contact table th,
body#contact table td {
	padding: 7px 10px;
	border-bottom: 1px #ddd solid;
	border-left: 1px #ddd solid;
}

body#contact table th {
	width: 200px;
	background: #f1e0ce;
	color: #2a2a2a;
	border-bottom: 1px #fff solid;
}

body#contact table td {
}

input{
    color: #999999;
    margin: 0;
    padding: 3px;
}
.inputtxtbox{
    border: 1px solid #82c9fc;
    position: absolute;
    right: 105px;
    top: 3px;
	width: 210px;
}
input.btn{
	color: #fff;
	cursor:pointer;
	background:#FD6601;
	padding:10px 30px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
}
select {
	border: 1px solid #CCCCCC;
    color: #999999;
    margin: 4px;
    padding: 3px;
}

div#inputBox {
	width: 700px;
	margin: 0 20px 20px;
	text-align: center;
}

textarea {
	border: 1px solid #CCCCCC;
    color: #999999;
    margin: 4px;
    padding: 3px;
	font-size: 13px;
}
